Package: rosegarden
Version: 1:10.04.2-1+b1
Severity: normal

--- Please enter the report below this line. ---

Steps:
1. Installed rosegarden
2. Opened it
3. Clicked on a track to create a new segment
4. Tried to open notation editor to edit the segment
5. Crash.

All other editors work.
Sometimes notation editor starts, but then crashes as soon
as I try to add a note.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.34-1-686

Debian Release: squeeze/sid
  900 testing         security.debian.org 
  900 testing         ftp.gr.debian.org 
  500 unstable        ftp.gr.debian.org 
  500 lucid           ppa.launchpad.net 
    1 experimental    ftp.gr.debian.org 

--- Package information. ---
Depends                         (Version) | Installed
=========================================-+-====================
libasound2                    (>> 1.0.18) | 1.0.23-1
libc6                       (>= 2.3.6-6~) | 2.11.2-6
libfftw3-3                                | 3.2.2-1
libgcc1                      (>= 1:4.1.1) | 1:4.4.4-8
libjack-jackd2-0      (>= 1.9.5~dfsg-14)  | 
 OR libjack-0.116                         | 
liblircclient0                            | 0.8.3-5
liblo7                   (>= 0.26~repack) | 0.26~repack-5
liblrdf0                                  | 0.4.0-3
libqt4-network               (>= 4:4.5.3) | 4:4.6.3-1+b1
libqt4-qt3support            (>= 4:4.5.3) | 4:4.6.3-1+b1
libqt4-xml                   (>= 4:4.5.3) | 4:4.6.3-1+b1
libqtcore4                   (>= 4:4.6.1) | 4:4.6.3-1+b1
libqtgui4                    (>= 4:4.6.1) | 4:4.6.3-1+b1
libsamplerate0                            | 0.1.7-3
libsndfile1                   (>= 1.0.20) | 1.0.21-3
libstdc++6                     (>= 4.4.0) | 4.4.4-8
libx11-6                                  | 2:1.3.3-3
zlib1g                       (>= 1:1.1.4) | 1:1.2.3.4.dfsg-3
libxml-twig-perl                          | 1:3.34-1
sndfile-programs                          | 1.0.21-3
flac                                      | 1.2.1-2+b1


Recommends         (Version) | Installed
============================-+-===========
jackd                        | 5
lilypond                     | 2.12.2-1
ghostscript                  | 8.71~dfsg2-6
okular                       | 
 OR pdf-viewer               | 
cups-bsd                     | 1.4.4-3
 OR lpr                      | 
swh-plugins                  | 0.4.15+1-4
 OR ladspa-plugin            | 
konqueror                    | 
 OR www-browser              | 


Suggests      (Version) | Installed
=======================-+-===========
qjackctl                | 0.3.6-1+b1









_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to